# Configuration
/config/parameters.yml

# Composer
/.htaccess
/composer.lock
/vendor/

# Contao Manager
/contao-manager/

# Generated folders
/assets/*
!/assets/tinymce4
/assets/tinymce4/composer.json
/assets/tinymce4/README.md
/assets/tinymce4/js/*
!/assets/tinymce4/js/plugins
/assets/tinymce4/js/plugins/*
!/assets/tinymce4/js/plugins/hr
!/assets/tinymce4/js/plugins/textcolor
/files/contenus
!/files/design
/system/*
!/system/config/
/system/config/localconfig.php
/system/config/tcpdf.php
!/templates/
/var/
/web/

# Skip files
/system/modules/*/.skip
